/* styly pro screen media */


.print {display:none;}
.noscreen {display:none;}
.small {font-size:85%}

body {background:#eee;}
div#all-env {background:url(../images/bg-body.gif) repeat-y top ; }
div#all {width:950px;background:#fff;margin:0px auto;padding-bottom:1.5em;position:relative;}

div#header {height:228px;background:#eee url(../images/header.jpg) top left no-repeat;position:relative;z-index:1}
div#header #title-kky-main {display:block;position:absolute;left:130px;top:151px;border-left:0px solid;padding-left:0px;}
div#header #title-kky-section {display:block;position:absolute;left:130px;top:137px;border-left:0px solid;padding-left:0px;}
div#header #title-section {display:block;position:absolute;left:130px;top:181px;border-left:0px solid;padding-left:0px;}
div#header #ruka_dod {display:block;position:absolute;left:646px;top:61px;border-left:0px solid;padding-left:0px;}
div#header img.logo {display:block;position:absolute;left:32px;top:21px;border-left:0px solid;padding-left:0px;}
div#header span#img-ui {display:block;width:228px;height:216px;background:url(../images/header2-kky.jpg) top left no-repeat;position:absolute;left:722px;top:0px;}

div#navigation {margin-top:2px;padding:0px 10px 0px 36px;position:relative;min-height:28px;}
div#navigation div#nav-left ul {margin:0px;}
div#navigation div#nav-left {display:block;float:left;width:auto;}
div#navigation div#nav-left li {display:inline;}
div#navigation div#nav-right ul {margin:0px;display:inline;}
div#navigation div#nav-right {display:block;float:right;width:auto;}
div#navigation div#nav-right li {display:inline;}
div#navigation img#logo-zcu {float:left;margin-right:0.6em;position:absolute;left:4px;top:-2px;z-index:999}
div#navigation a {color:#666;text-decoration:none;font-size:80%;}
div#navigation a:hover {color:#2C3309;text-decoration:underline;}

div#menu {width:186px;float:left;}
div#menu h3 {background:url(../images/bg-left-h3.gif) left top no-repeat;padding-left:37px;min-height:17px;padding-top:2px;margin-bottom:1em;border-bottom:0px solid;color:#84991D}
div#menu a {display:block;color:#4c4c4c;font-weight:bold;text-decoration:none;padding:1px 0.3em 1px 21px;background:url(../images/bg-left-a.gif) no-repeat 0px center;border:1px solid #fff;}
div#menu a.active {background:url(../images/bg-left-a.gif) no-repeat -500px center;border:1px solid #AECC24;}
div#menu a:hover {border:1px solid #AECC24;}
div#menu li {border:1px solid #fff;list-style:none;}
div#menu ul {list-style-type: none;margin-left:12px;margin-bottom:2em;}
div#menu ul ul {margin-bottom:0px;}
div#menu ul ul a {font-weight:normal;font-size:86%;}
div#menu h3 {text-transform:uppercase;}

div#content {width:713px;float:right;margin-right:20px}

div#footer-env {background:url(../images/bg-footer.gif) no-repeat bottom ;padding-bottom:23px;font-size:90%;min-width:950px}
div#footer {margin:0px auto;width:930px;background:#4C4C4C;min-height:18px;padding:0.3em 10px 0px 10px;}
div#footer span#lang {display:block;width:208px;float:left;}
div#footer span#lang a {text-decoration:none;}
div#footer span#lang a:hover {text-decoration:underline;}
div#footer span#lang a img {vertical-align: middle;}
div#footer span#copy {display:block;width:auto;float:right;text-align:right;margin-left:2em;}
div#footer span#links {display:block;float:left;width:auto;text-align:left;}
div#footer {color:#fff;font-size:90%;}
div#footer a {color:#fff;}

a.skipmenu {position:absolute;top:0px;left:0px;z-index:0;padding:0.5em 1em;}
a.skipmenu:focus, a.skipmenu:active {z-index:2;background:#FFF;}

form#searchform {margin:4px 0 15px 5px; padding: 0;}
form#searchform #searchbox {width:106px;margin-right:2px;padding:2px;height:16px;}
form#searchform #searchbutton {width:63px;padding:2px;height:22px;font-weight:bold;}

div.publikace_user div.publikace-item-featured {border:2px solid #AECC24 !important; background: #F4F7E8 !important; padding: 0.5em 1em !important;} 
div.publikace-item {padding:0.2em 0.5em; border:1px solid #f0f0f0;background:#fdfdfd;margin-bottom:1px;}
div.publikace-item:hover {background:#f9f9f9}
div.publikace-item div.action {text-align:right;padding-right:1em;margin-bottom:0.3em;line-height:1.7em}
div.publikace-item div.bibtex pre {background:#fff;border:1px solid #f0f0f0;padding:1em; font-size:92%; font-family: "Courier New CE", "Courier CE", "Courier New", courier, monospace;overflow:auto;display:block;}
pre.bibtexdetail {margin-bottom:1em;background:#fff;border:1px solid #f0f0f0;padding:1em; font-size:92%; font-family: "Courier New CE", "Courier CE", "Courier New", courier, monospace;overflow:auto;display:block;}
div.publikace-item .author a {color:#1A1F04;text-decoration:none;}
div.publikace-item .author a:hover {text-decoration:underline;}
div.pubgroup {margin-bottom:2em;}
h2 a.visibility, h3 a.visibility {text-decoration:none;font-weight:normal;float:right}

.title a {text-decoration:none;color:#000;}
.title a:hover {text-decoration:underline;}

#filter_publication br {clear:left;}
#filter_publication label {display:block;float:left;width:130px;}

#filter_student_work br {clear:left;}
#filter_student_work label {display:block;float:left;width:130px;}

table.student-works {font-size:90%;border:1px solid #999;margin-bottom: 2em;}
table.student-works span.volne {color:#040}
table.student-works span.zadano {color:#900}
table.student-works span.dokonceno {color:#900}
table.student-works tr {background:#fff;}
table.student-works a span {color:#000;text-decoration:none;}
table.student-works a:hover span {color:#000}

/*table.student-works tr.nazev td {border:0px solid;border-top:1px solid #999;background:#fff;padding:0.3em 0.2em;font-size:95%;font-weight:bold;}*/
table.student-works tr.detail td {border:1px solid #999;color:#444;font-size:95%;padding: 0.3em 0.3em}
table.student-works tr.detail td.nazev {font-size:105%;}
table.student-works tr.detail td.nazev a {text-decoration: none;}
table.student-works tr.detail:hover td.nazev a {text-decoration: underline;}
table.student-works tr.detail td.nazev a:hover {text-decoration: underline;}
table.student-works tr.zadano {border-left:1px solid #900;}
table.student-works tr.volne {border-left:1px solid #060;}
table.student-works tr:nth-child(odd) {background:#f9f9f9;}
table.student-works tr:hover {background: #f3f3f3;}

table.student-works td.volne {background: #ddffdd;}
table.student-works td.zadano {background: #ffffdd;}
table.student-works td.dokonceno {background: #ffdddd;}

div#text_to_speech_button {position:fixed;bottom:0;right:0;}
div#text_to_speech_button.on {bottom:220px;}
div#text_to_speech_button img {width:60px; height:80px; transition: all 0.1s linear; margin: 0 2px 4px 0;}
div#text_to_speech_button:hover img {width:63px; height:84px; transition: all 0.1s linear;margin: 0 1px 2px 0;}